Unable to update WHMCS

When you attempt to update WHMCS, you receive the below messages:

Unable to Perform Automatic Updates
Automatic Updates require the escapeshellarg function to be available in PHP.

and

The following PHP functions must be enabled for WHMCS to be able to fully function as intended:
escapeshellcmd

Resolution:
1) Access your website cpanel
2) Locate and click ‘Select PHP Version’
3) Click ‘Switch to PHP options’
4) You can remove the features escapeshellarg and escapeshellcmd  from ‘disable_functions’
5) Click apply and then click save towards the bottom of the page

Note: Always take a backup of WHMCS before updating the version

  • Unable to update WHMCS, WHMCS
  • 34 Users Found This Useful
Was this answer helpful?

Powered by WHMCompleteSolution